langcode: ru
status: true
dependencies:
  module:
    - myservice
title: 'Myservice test'
id: myservice_cron
weight: 0
module: myservice
callback: myservice_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
